# aws-deployer
Docker image used for running sls in pipeline against AWS.

## Updating
Update Dockerfile to make neccesary changes, build and push by running

```
bash upload
```

## Storage
Image is uploaded to Gitlabs integrated Container Registry for this group.